/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * hatch:
 *   - http://typekit.com/eulas/00000000000000007735adf0
 *   - http://typekit.com/eulas/00000000000000007735adf3
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2026-03-09 13:55:22 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=mwn5llk&ht=tk&f=34295.34296&a=1661327&app=typekit&e=css");

@font-face {
font-family:"hatch";
src:url("https://use.typekit.com/af/b0af43/00000000000000007735adf0/31/l?subset_id=2&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/b0af43/00000000000000007735adf0/31/d?subset_id=2&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/b0af43/00000000000000007735adf0/31/a?subset_id=2&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"hatch";
src:url("https://use.typekit.com/af/810573/00000000000000007735adf3/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.com/af/810573/00000000000000007735adf3/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.com/af/810573/00000000000000007735adf3/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

.tk-hatch { font-family: "hatch",serif; }
